[General]
Name: - Kaguya skin
Author: Husa & Seouless
Version: latest


CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1


[Colours]
Combo1: 221, 81, 81
Combo2: 160, 131, 226
Combo3: 221, 81, 81
Combo4: 160, 131, 226


SongSelectActiveText: 255,255,255
SongSelectInactiveText: 69,69,69
SliderBorder: 255,105,105
SliderTrackOverride: 0,0,0
InputOverlayText: 0,0,0
SpinnerApproachCircle: 255,255,255
MenuGlow: 255,105,105


[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 15
ScorePrefix: score
ScoreOverlap: 8